Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 20:58:04 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bokino ronald roland                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bokino ronald roland Bot:  Hi Bokino Ronald Roland ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4525224567 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450644319            12:42 AM, 30th Dec                   Osam                   Hi My Name is Osam. I will be happy to help you            12:43 AM, 30th Dec                     bokino ronald roland                    Thank you Osam,my problem is.. I made an order for two pairs of sneekers..but i put the wrong address           12:45 AM, 30th Dec                   Osam                   Can you provide us your order number so that we can assist you better           12:45 AM, 30th Dec                     bokino ronald roland                    Order number 4525224567           12:46 AM, 30th Dec                   Osam                   May I request you to stay on-hold while checking you order details           12:47 AM, 30th Dec                     bokino ronald roland                    The shipping location is industrial area here in doha not the one in al khor           12:47 AM, 30th Dec                   Osam                   Please know that the mentioned address is Qatar (QA)  QA-DOH Industrial Area (Al Khor) Doha           12:48 AM, 30th Dec                   Osam                   Are you still connected with us?           12:50 AM, 30th Dec                     bokino ronald roland                    The real address should be the one here           12:50 AM, 30th Dec                     bokino ronald roland                    Near barwa city and abu  hamour           12:51 AM, 30th Dec                     bokino ronald roland                    At the Karwa Drivers Accomodation           12:52 AM, 30th Dec                   Osam                   Please provide us the complete address so we can further assist you           12:53 AM, 30th Dec                   Osam                   Are you still connected with us?           12:55 AM, 30th Dec                     bokino ronald roland                    Street 1110,building 60 ,industrial area. Karwa Driver Accomodation           12:55 AM, 30th Dec                   Osam                   We would like to inform you that we will escalate your case to the concern team           12:56 AM, 30th Dec                   Osam                   Is there anything else I can help you with?           12:56 AM, 30th Dec                     bokino ronald roland                    Thank you thats all           12:57 AM, 30th Dec                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 AM, 30th Dec                     bokino ronald roland                    You too           12:57 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1935650